
.envoyer_s { background:#008ede; padding:1px 5px ;  border:1px solid #008ede ; color:#FFFFFF; cursor:pointer;display:inline-block; margin-bottom:5px; width:100px; text-align:center }
.envoyer { background:#008ede; padding:1px 5px ;  border:1px solid #008ede ; color:#FFFFFF; cursor:pointer }
.dest-title { font-weight:bold; margin-bottom:4px; }
.dest-box { margin-top:10px; padding:10px;width:94%; border:1px solid #CCCCCC; }
.dest-box-detail {margin-top:10px; padding:20px;width:912px; float:left; text-align:left ; margin-bottom:10px; margin-left:32px}
.page-title {background:#F0F0F0; font-weight:bold;  padding:5px; width:90%; text-align:left; }
.page-title-detail {background:#F0F0F0; font-weight:bold;  padding:5px; width:884px; text-align:left; }
.detail-img { float:left; width:200px; padding-right:10px; }
.detail-top{float:left; width:660px;}
.img {border:1px solid #CCC; padding:4px; }
.div-title {border-bottom:1px solid #ff6600 ; margin-top:20px; }
.div-title-str {color:#FFFFFF; font-weight:bold; background:#ff6600; padding-left:6px; padding-top:2px;  padding-right:6px;}
.top-title {color:#c97c31;font-weight:bold; font-size:14px; text-align:left; }
.box-map { margin:10px 28px 20px 28px; padding:4px; border:1px solid #CCCCCC; float:left; width:800px;  }
.box-desc {  margin:10px 28px 20px 28px; float:left; width:96%; }
.div-top {float:left; width:100%; margin-bottom:16px;}
.div-lng {float:left; width:60% }
.div-top-prg {float:left; text-align:right; width:100%; margin-left:-16px }
.div-bottom-prg {width:98%; float:left; padding-top:10px; padding-bottom:10px; text-align:right}

.sej-box { margin-bottom:10px; padding:10px;width:94%; border:1px solid #F5CC65; height:160px }

.filter-sej { padding:10px; margin:10px 0px 10px 0px; width:90%; -moz-border-radius: 5px 5px 5px 5px; }

.sej-box2{ margin-bottom:10px; padding:10px;width:94%; border:1px solid #a69a81; }

.sej-box-top {border:1px solid #F5CC65; background:#F5CC65; color:#FFFFFF; font-weight:bold; text-align:left; padding-top:10px; padding-bottom:10px; font-size:14px; padding-left:20px; margin-top:10px; width:846px; -moz-border-radius: 10px 10px 0px 0px; }

.sej-box-top2 {border:1px solid #a69a81; background:#a69a81; color:#FFFFFF; font-weight:bold; text-align:left; padding-top:10px; padding-bottom:10px; font-size:14px; padding-left:20px; margin-top:10px; width:846px; -moz-border-radius: 10px 10px 0px 0px; }

.sej-title { font-weight:bold; margin-bottom:4px; color:#730303; text-decoration:underline; }

.sej-res-box {width:94%; padding:10px; border:1px solid #CCCCCC; margin-bottom:10px; }

.sej-res-box h4 {     background-color: #FFFFFF;
   /* border-bottom: 1px solid #624102;*/
    clear: both;
    color: #F60;
    font: bold 12px Arial,Helvetica,sans-serif;
    margin-bottom: 10px;
    padding: 5px;
	text-align:left;
	
	}

#factureTab {  
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
	border:1px solid #C0B295;
	}
	
.factureTD { border:1px solid #b4a78b; }
	
.sej-res-box td { padding:5px; }

.trTitle { background:#C0B295; color:#FFFFFF; font-weight:bold;  }
.tdPrix{ color:#4AB0F7; font-size:16px; font-weight:bold ;border:1px solid #b4a78b;}

.pagination{ /*background:url(../images/bg-pagination.png) no-repeat;*/  /*height:50px; width:100% ; padding-top:0px;color:#0066FF; font-size:13px;*/
margin-bottom:6px;}


.pagination a{   color:#CCC; border:1px #ccc solid; padding-left:3px; padding-right:3px; text-decoration:none; }

.courante{  color:#FFF; background-color:#4AB0F7; border:1px #4AB0F7 solid; padding-left:3px; padding-right:3px}
 
.pagination a:hover {  color:#FFF; background-color:#4AB0F7; border:1px #4AB0F7 solid; padding-left:3px; padding-right:3px}
 
.desactive{ display:none}

.page{width:96%; margin-top:10px; text-align:right; padding-top:4px; padding-right:0px; }



.search { padding:8px 30px 0 0; margin:0; width:160px; float:right; }
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background:#fff; border:1px solid #CCCCCC; width:110px; padding:0 5px; height:18px;}
.search form .keywords { font:normal 11px Arial, Helvetica, sans-serif; color:#000;line-height:14px; height:10px; float:left; padding-bottom:2px; background: url(../images/search_bg.gif) left top no-repeat; border:0; width:120px; padding:4px 0 ; margin:0;}
.search form .button { margin:0; padding:0; width:22px; height:20px}

 /* #bg-slide{ background:url(../images/barre-bg.png) no-repeat; width:220px; height:16px; padding-top:18px; padding-right:10px; padding-left:0px; }
*/

	#amount{ height:13px;}
	
	
	#haha{ font-weight:bolder; color:#CCC; padding-left:9px;  background: url(../images/+.png)  no-repeat; width: 26px; height:14px; border:none }